	/* TELEFONY KOMÓRKOWE - OD 0px */
	@media all and (min-width: 0px){
        .workspace{width: 90% !important;}
        article{width:100%;}
        
        #mainMenu{display:none;}
        #mobile-main-menu{display:block;}
        
        #offer ul li .offerHeader{width:100%;}
        #offer ul li p{width:100%; height:auto; margin:auto auto auto auto; padding:25px 25px 25px 25px;}
        #contact ul li:first-child{width: 100%; text-align: center;}
        #contact ul li{    margin: auto auto auto auto; width: 100%;}
        #contact ul li:last-child{width: 100%; text-align: center;}
        
        #motionScreen{height: 440px;}
        #motionScreen .motionScreen-title{display:none;}
        #motionScreen .motionScreen-logo{top:5%; width:250px; height:320px; background-size:250px auto;}
        #motionSecond .motionScreen-logo{width: 240px; background-size:240px auto;}
        
        #realizationTile .realizationTile-block{width: 100%;}
        
        .photo-container{width: 100%;}
	}
	
	/* SMARTFONY - POWYŻEJ 480px */
	@media all and (min-width: 480px){		
        .workspace{width: 85% !important;}
        
        #mainMenu{display:none;}
        
        #offer ul li .offerHeader{width:100%;}
        #offer ul li p{width:100%; margin:auto auto auto auto; padding:25px 25px 25px 25px;}
        #contact ul li:first-child{width: 100%; text-align: center;}
        #contact ul li{    margin: auto auto auto auto; width: 100%;}
        #contact ul li:last-child{width: 100%; text-align: center;}
        
        #motionScreen{height: 450px;}
        #motionScreen .motionScreen-title{display:none;}
	}
	
	/* TABLETY - POWYŻEJ 640px */
	@media all and (min-width: 640px){
        .workspace{width: 85% !important;}
        
        #mainMenu{display:none;}
        
        #offer ul li .offerHeader{width:100%;}
        #offer ul li p{width:100%; margin:auto auto auto auto; padding:25px 25px 25px 25px;}
        #contact ul li:first-child{width: 100%; text-align: center;}
        #contact ul li{    margin: auto auto auto auto; width: 100%;}
        #contact ul li:last-child{width: 100%; text-align: center;}
        
        #motionScreen{height: 100%;}
        #motionScreen .motionScreen-title{display:block;}
		#motionScreen .motionScreen-logo{top:3%; width:250px; height:320px; background-size:250px auto;}
		#motionScreen .motionScreen-title{top:53%;}
		#motionScreen .motionScreen-title h1{font-size:50px;}
		#motionScreen .motionScreen-title h2{font-size:40px;}
        #motionSecond .motionScreen-logo{width: 300px; background-size:300px auto;}
        
        #realizationTile .realizationTile-block{width: 48%;}
        
        .photo-container{width: 45%;}
	}
	
	/* KOMPUTERY PC -  POWYŻEJ 1000px */
	@media all and (min-width: 1000px){
        .workspace{width: 978px !important;}
        article{width:750px;}
        
        #mainMenu{display:block;}
        #mobile-main-menu{display:none;}
        
        #offer ul li .offerHeader{width:18%;}
        #offer ul li p{width:73%; height: 60px; margin:auto auto auto 5%; padding:15px 2% 0px 2%;}
        #contact ul li:first-child{width: 20%; text-align: left;}
        #contact ul li{    margin: auto 14.5% auto 14.5%; width: 30%;}
        #contact ul li:last-child{width: 21%; text-align: right;}
        
		#motionScreen .motionScreen-logo{top:3%; width:250px; height:320px; background-size:250px auto;}
		#motionScreen .motionScreen-title{top:53%;}
		#motionScreen .motionScreen-title h1{font-size:50px;}
		#motionScreen .motionScreen-title h2{font-size:40px;}
	}
	
	/* KOMPUTERY PC -  POWYŻEJ 1200px */
	@media all and (min-width: 1200px){		
		#motionScreen .motionScreen-logo{top:3%; width:250px; height:320px; background-size:250px auto;}
		#motionScreen .motionScreen-title{top:53%;}
		#motionScreen .motionScreen-title h1{font-size:50px;}
		#motionScreen .motionScreen-title h2{font-size:40px;}
	}
	
	/* KOMPUTERY PC -  POWYŻEJ 1400px */
	@media all and (min-width: 1400px){	
		#motionScreen .motionScreen-logo{top:5%; width:280px; height:320px; background-size:280px auto;}
		#motionScreen .motionScreen-title{top:55%;}
		#motionScreen .motionScreen-title h1{font-size:54px;}
		#motionScreen .motionScreen-title h2{font-size:42px;}
	}
	
	/* KOMPUTERY PC -  POWYŻEJ 1600px */
	@media all and (min-width: 1600px){
		#motionScreen .motionScreen-logo{top:8%; width:300px; height:320px; background-size:300px auto;}
		#motionScreen .motionScreen-title{top:55%;}
		#motionScreen .motionScreen-title h1{font-size:60px;}
		#motionScreen .motionScreen-title h2{font-size:48px;}
	}		